<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.5.8704" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}" GrandSmetaSign="RRwAAAM7OziLA8PXR8vDu6c/w7uXq8iItIPXu6+To7eMgItDu8d3t5fDj7iIgKOH74vjo5SAi0O7x3e3l8OPuyO3m6O3o8Ojt4yIp2FZlJkRBMTUwNjc0OTNDOTdBNDRDNkY1MzlGNkRDNjZDODdG">
  <Properties LocNum="02-10-01" Constr="Ðåêîíñòðóêöèÿ ÏÑ-110/10 êÂ ×åðìåò"/>
  <RegionInfo RegionName="Òþìåíñêàÿ îáëàñòü (ðåäàêöèÿ 2009 ã. ñ Èçì.1)" RegionID="4721" Zone84Name="Áàçîâûé òåððèòîðèàëüíûé ðàéîí" Zone84ID="1" Zone01Name="1 çîíà" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr CommonNakl CommonPlan SeparateFot" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Index" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <CommonNPCurr Nacl="100" NaclMask="ÔÎÒ" Plan="65" PlanMask="ÔÎÒ"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Chapters">
    <OsIndexes Sroy="1" Mont="1" Obor="1" Other="1"/>
  </Indexes>
  <RegionalK Options="Base"/>
  <TerZoneK Caption="Òåððèòîðèàëüíàÿ ïîïðàâêà ê áàçå 2001ã" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="Îñíîâíîé ñïðàâî÷íèê âèäîâ ðàáîò">
    <Vids_Rab Type="Âèäû ðàáîò 2001ã">
      <VidRab_Group Caption="Îáùåñòðîèòåëüíûå ðàáîòû" ID="0" IndexCode="1">
        <Vid_Rab Caption="Çåìëÿíûå ðàáîòû, âûïîëíÿåìûå ìåõàíèçèðîâàííûì ñïîñîáîì" ID="10001" Nacl="95" NaclMask="ÔÎÒ" Plan="50" PlanMask="ÔÎÒ" NaclCurr="95" PlanCurr="50"/>
        <Vid_Rab Caption="Çåìëÿíûå ðàáîòû, âûïîëíÿåìûå ïî äðóãèì âèäàì ðàáîò (ïîäãîòîâèòåëüíûì, ñîïóòñòâóþùèì, óêðåïèòåëüíûì)" ID="10004" Nacl="80" NaclMask="ÔÎÒ" Plan="45" PlanMask="ÔÎÒ" NaclCurr="80" PlanCurr="45"/>
        <Vid_Rab Caption="Îçåëåíåíèå. Çàùèòíûå ëåñîíàñàæäåíèÿ" ID="10054" Nacl="115" NaclMask="ÔÎÒ" Plan="90" PlanMask="ÔÎÒ" NaclCurr="115" PlanCurr="90"/>
        <Vid_Rab Caption="Ñêâàæèíû" ID="10007" Nacl="112" NaclMask="ÔÎÒ" Plan="51" PlanMask="ÔÎÒ" NaclCurr="112" PlanCurr="51"/>
        <Vid_Rab Caption="Ñâàéíûå ðàáîòû" ID="10008" Nacl="130" NaclMask="ÔÎÒ" Plan="80" PlanMask="ÔÎÒ" NaclCurr="130" PlanCurr="80"/>
        <Vid_Rab Caption="Áåòîííûå è æåëåçîáåòîííûå ñáîðíûå êîíñòðóêöèè â ïðîìûøëåííîì ñòðîèòåëüñòâå" ID="10013" Nacl="130" NaclMask="ÔÎÒ" Plan="85" PlanMask="ÔÎÒ" NaclCurr="130" PlanCurr="85"/>
        <Vid_Rab Caption="Ëèíèè ýëåêòðîïåðåäà÷è" ID="10038" Nacl="105" NaclMask="ÔÎÒ" Plan="60" PlanMask="ÔÎÒ" NaclCurr="105" PlanCurr="60"/>
        <Vid_Rab Caption="Çàùèòà ñòðîèòåëüíûõ êîíñòðóêöèé è îáîðóäîâàíèÿ îò êîððîçèè" ID="10020" Nacl="90" NaclMask="ÔÎÒ" Plan="70" PlanMask="ÔÎÒ" NaclCurr="90" PlanCurr="70"/>
        <Vid_Rab Caption="Ïîëû" ID="10018" Nacl="123" NaclMask="ÔÎÒ" Plan="75" PlanMask="ÔÎÒ" NaclCurr="123" PlanCurr="75"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ìîíòàæ ìåòàëëîêîíñòðóêöèé" ID="1" IndexCode="1">
        <Vid_Rab Caption="Ñòðîèòåëüíûå ìåòàëëè÷åñêèå êîíñòðóêöèè" ID="10016" Nacl="90" NaclMask="ÔÎÒ" Plan="85" PlanMask="ÔÎÒ" NaclCurr="90" PlanCurr="85"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ìîíòàæíûå ðàáîòû" ID="10003" IndexCode="1">
        <Vid_Rab Caption="Ýëåêòðîìîíòàæíûå ðàáîòû íà äðóãèõ îáúåêòàõ" ID="10060" Nacl="95" NaclMask="ÔÎÒ" Plan="65" PlanMask="ÔÎÒ" NaclCurr="95" PlanCurr="65" OsColumn="Ì"/>
        <Vid_Rab Caption="Ìîíòàæ ðàäèîòåëåâèçèîííîãî è ýëåêòðîííîãî îáîðóäîâàíèÿ" ID="10040" Nacl="92" NaclMask="ÔÎÒ" Plan="65" PlanMask="ÔÎÒ" NaclCurr="92" PlanCurr="65" OsColumn="Ì"/>
        <Vid_Rab Caption="Ìîíòàæ îáîðóäîâàíèÿ" ID="10057" Nacl="80" NaclMask="ÔÎÒ" Plan="60" PlanMask="ÔÎÒ" NaclCurr="80" PlanCurr="60" OsColumn="Ì"/>
        <Vid_Rab Caption="Ïðîêëàäêà è ìîíòàæ ñåòåé ñâÿçè" ID="10039" Nacl="100" NaclMask="ÔÎÒ" Plan="65" PlanMask="ÔÎÒ" NaclCurr="100" PlanCurr="65" OsColumn="Ì"/>
      </VidRab_Group>
      <VidRab_Group Caption="Îáîðóäîâàíèå" ID="1021" IndexCode="1">
        <Vid_Rab Caption="Îáîðóäîâàíèå" ID="10087" NaclMask="ÔÎÒ" PlanMask="ÔÎÒ" OsColumn="Î"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ïåðåâîçêà ïî ÒÅÐ" ID="1013">
        <Vid_Rab Caption="Ïåðåâîçêà ãðóçîâ àâòîòðàíñïîðòîì" ID="10133" NaclMask="ÔÎÒ" PlanMask="ÔÎÒ"/>
        <Vid_Rab Caption="Ïîãðóçî-ðàçãðóçî÷íûå ðàáîòû ïðè æ/ä ïåðåâîçêàõ" ID="10136" Nacl="100" NaclMask="ÔÎÒ" Plan="60" PlanMask="ÔÎÒ" NaclCurr="100" PlanCurr="60"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Âèäû ðàáîò 1984ã">
      <VidRab_Group Caption="Ìîíòàæíûå ðàáîòû" ID="3">
        <Vid_Rab Caption="Ìîíòàæ îáîðóäîâàíèÿ" ID="6" Nacl="80" NaclMask="ÎÇ" Plan="8" PlanMask="ÏÇ" OsColumn="Ì"/>
      </VidRab_Group>
    </Vids_Rab>
  </VidRab_Catalog>
  <Koefficients>
    <K Caption="Ïåðåâîä èç öåí 84ã. â öåíû 91ã.( «Ìåòîäè÷åñêèå óêàçàíèÿ ïî ïåðåñ÷åòó ëîêàëüíûõ, îáúåêòíûõ ñìåò è äîãîâîðíûõ öåí íà îáúåêòû ïðîìûøëåííîãî ñòðîèòåëüñòâà» óòâåðæäåííûõ Ãîññòðîåì ÑÑÑÐ 3 èþëÿ 1990 ã. N 12-Ä, ï.3.3)" Options="Base Curr" Value_OZ="1,25" Value_EM="1,7" Value_ZM="1,25" Value_MT="1,55" Level="2"/>
    <K Caption="Ïåðåâîä  â öåíû 2000ã. (ÔÅÄÅÐÀËÜÍÎÅ ÀÃÅÍÒÑÒÂÎ ÏÎ ÑÒÐÎÈÒÅËÜÑÒÂÓ È ÆÈËÈÙÍÎ-ÊÎÌÌÓÍÀËÜÍÎÌÓ ÕÎÇßÉÑÒÂÓ ÏÈÑÜÌÎ îò 15 îêòÿáðÿ 2004 ã. N ÂÀ-5079/06 )" Options="Base Curr" Value_OZ="9,73" Value_EM="22,56" Value_ZM="9,73" Value_MT="17,96" Level="3"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Áåçðåëüñîâûé òàêåëàæ òðàíñôîðìàòîðîâ" SysID="1">
      <Header Caption="Ïåðåâîçêà äåìîíòèðîâàííîãî òðàíñôîðìàòîðà îò îáúåêòà äî ÐÏÁ-2 ï.Ýëåêòðîñåòåé -3êì, 2øò"/>
      <Position Caption="Òàêåëàæ êðóïíûõ òðàíñôîðìàòîðîâ, àâòîòðàíñôîðìàòîðîâ, ðåàêòîðîâ è ñèíõðîííûõ êîìïåíñàòîðîâ íà òðàéëåðàõ íà ðàññòîÿíèå äî 2000ì ïî àñôàëüòíîé, áåòîííîé èëè àñôàëüòíî-áåòîííîé äîðîãå ïðè ìàññå åäèíèöû îáîðóäîâàíèÿ äî: 40ò" Number="1" Code="ÖÂÐ 28-1-85 ï.2" ItemFlags="Info" SysID="7" Units="2000ì" Quantity="1" PriceLevel="2001" Options="CustNaclCurr" PzSync="Yes" Vr2001="10133" Bookmark="255">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="1284" OZ="138" EM="645" ZM="155" MT="501"/>
        <Resources>
          <Tzr Caption="Çàòðàòû òðóäà ðàáî÷èõ" Code="1" Units="÷åë.÷àñ" Quantity="250" Attribs="SnipSet Added"/>
        </Resources>
        <Koefficients>
          <K Caption="2 òðàíñôîðìàòîðà" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="2" Level="1"/>
        </Koefficients>
        <CustomNPCurr Nacl="95" NaclMask="ÔÎÒ" Plan="60" PlanMask="ÔÎÒ"/>
        <Itog>
          <ItogBim>
            <Itog Caption="Íà åäèíèöó â öåíàõ 2001ã." DataType="ForOneBase" PZ="1284" OZ="138" EM="645" ZM="155" MT="501" TZ="250"/>
            <Itog Caption="Êîýôôèöèåíòû ê ïîçèöèè:" PZ="2568" OZ="276" EM="1290" ZM="310" MT="1002" TZ="500">
              <Itog Caption="Èòîãî íà åäèíèöó ñ ó÷åòîì &quot;2 òðàíñôîðìàòîðà ÏÇ=2 (ÎÇÏ=2; ÝÌ=2 ê ðàñõ.; ÇÏÌ=2; ÌÀÒ=2 ê ðàñõ.; ÒÇ=2; ÒÇÌ=2)&quot;" DataType="PosK" PZ="2568" OZ="276" EM="1290" ZM="310" MT="1002" TZ="500"/>
            </Itog>
            <Itog Caption="ÂÑÅÃÎ íà ôèçîáúåì (1)" DataType="TotalFo" PZ="2568" OZ="276" EM="1290" ZM="310" MT="1002" TZ="500"/>
            <Itog Caption="Êîýôôèöèåíòû ê èòîãàì:" PZ="80723" OZ="3357" EM="49474" ZM="3775" MT="27892" TZ="500">
              <Itog Caption="Âñåãî ñ ó÷åòîì &quot;Ïåðåâîä èç öåí 84ã. â öåíû 91ã.( «Ìåòîäè÷åñêèå óêàçàíèÿ ïî ïåðåñ÷åòó ëîêàëüíûõ, îáúåêòíûõ ñìåò è äîãîâîðíûõ öåí íà îáúåêòû ïðîìûøëåííîãî ñòðîèòåëüñòâà» óòâåðæäåííûõ Ãîññòðîåì ÑÑÑÐ 3 èþëÿ 1990 ã. N 12-Ä, ï.3.3) ÎÇÏ=1,25; ÝÌ=1,7; ÇÏÌ=1,25; ÌÀÒ=1,55&quot;" DataType="ItogK" PZ="4091" OZ="345" EM="2193" ZM="388" MT="1553" TZ="500"/>
              <Itog Caption="Âñåãî ñ ó÷åòîì &quot;Ïåðåâîä  â öåíû 2000ã. (ÔÅÄÅÐÀËÜÍÎÅ ÀÃÅÍÒÑÒÂÎ ÏÎ ÑÒÐÎÈÒÅËÜÑÒÂÓ È ÆÈËÈÙÍÎ-ÊÎÌÌÓÍÀËÜÍÎÌÓ ÕÎÇßÉÑÒÂÓ ÏÈÑÜÌÎ îò 15 îêòÿáðÿ 2004 ã. N ÂÀ-5079/06 ) ÎÇÏ=9,73; ÝÌ=22,56; ÇÏÌ=9,73; ÌÀÒ=17,96&quot;" DataType="ItogK" PZ="80723" OZ="3357" EM="49474" ZM="3775" MT="27892" TZ="500"/>
            </Itog>
            <Itog Caption="Íàêëàäíûå ðàñõîäû 95% ÔÎÒ (îò 7 132)" DataType="Nacl" PZ="6775"/>
            <Itog Caption="Ñìåòíàÿ ïðèáûëü 60% ÔÎÒ (îò 7 132)" DataType="Plan" PZ="4279"/>
            <Itog Caption="Èòîãî c íàêëàäíûìè è ñì. ïðèáûëüþ" DataType="TotalWithNP" PZ="91777"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="Íà åäèíèöó â òåêóùèõ öåíàõ" DataType="ForOneCurr" TZ="250"/>
            <Itog Caption="Êîýôôèöèåíòû ê ïîçèöèè:" TZ="500">
              <Itog Caption="Èòîãî íà åäèíèöó ñ ó÷åòîì &quot;2 òðàíñôîðìàòîðà ÏÇ=2 (ÎÇÏ=2; ÝÌ=2 ê ðàñõ.; ÇÏÌ=2; ÌÀÒ=2 ê ðàñõ.; ÒÇ=2; ÒÇÌ=2)&quot;" DataType="PosK" TZ="500"/>
            </Itog>
            <Itog Caption="ÂÑÅÃÎ íà ôèçîáúåì (1)" DataType="TotalFo" TZ="500"/>
            <Itog Caption="Êîýôôèöèåíòû ê èòîãàì:" TZ="500">
              <Itog Caption="Âñåãî ñ ó÷åòîì &quot;Ïåðåâîä èç öåí 84ã. â öåíû 91ã.( «Ìåòîäè÷åñêèå óêàçàíèÿ ïî ïåðåñ÷åòó ëîêàëüíûõ, îáúåêòíûõ ñìåò è äîãîâîðíûõ öåí íà îáúåêòû ïðîìûøëåííîãî ñòðîèòåëüñòâà» óòâåðæäåííûõ Ãîññòðîåì ÑÑÑÐ 3 èþëÿ 1990 ã. N 12-Ä, ï.3.3) ÎÇÏ=1,25; ÝÌ=1,7; ÇÏÌ=1,25; ÌÀÒ=1,55&quot;" DataType="ItogK" TZ="500"/>
              <Itog Caption="Âñåãî ñ ó÷åòîì &quot;Ïåðåâîä  â öåíû 2000ã. (ÔÅÄÅÐÀËÜÍÎÅ ÀÃÅÍÒÑÒÂÎ ÏÎ ÑÒÐÎÈÒÅËÜÑÒÂÓ È ÆÈËÈÙÍÎ-ÊÎÌÌÓÍÀËÜÍÎÌÓ ÕÎÇßÉÑÒÂÓ ÏÈÑÜÌÎ îò 15 îêòÿáðÿ 2004 ã. N ÂÀ-5079/06 ) ÎÇÏ=9,73; ÝÌ=22,56; ÇÏÌ=9,73; ÌÀÒ=17,96&quot;" DataType="ItogK" TZ="500"/>
            </Itog>
            <Itog Caption="Íàêëàäíûå ðàñõîäû 95% ÔÎÒ (îò 0)" DataType="Nacl"/>
            <Itog Caption="Ñìåòíàÿ ïðèáûëü 60% ÔÎÒ (îò 0)" DataType="Plan"/>
            <Itog Caption="Èòîãî c íàêëàäíûìè è ñì. ïðèáûëüþ" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Òàêåëàæ êðóïíûõ òðàíñôîðìàòîðîâ, àâòîòðàíñôîðìàòîðîâ, ðåàêòîðîâ è ñèíõðîííûõ êîìïåíñàòîðîâ íà òðàéëåðàõ íà êàæäûå ïîñëåäóþùèå 100ì ïî àñôàëüòíîé, áåòîííîé èëè àñôàëüòíî-áåòîííîé äîðîãå ïðè ìàññå åäèíèöû îáîðóäîâàíèÿ äî: 40ò" Number="2" Code="ÖÂÐ 28-1-85 ï.20" ItemFlags="Info" SysID="8" Units="100ì" Quantity="10" PriceLevel="2001" Options="CustNaclCurr" PzSync="Yes" Vr2001="10133" Bookmark="255">
        <Quantity Fx="10" Result="10"/>
        <PriceBase PZ="0,84" OZ="0,1" EM="0,74" ZM="0,16"/>
        <Resources>
          <Tzr Caption="Çàòðàòû òðóäà ðàáî÷èõ" Code="1" Units="÷åë.÷àñ" Quantity="0,21" Attribs="SnipSet Added"/>
        </Resources>
        <Koefficients>
          <K Caption="2 òðàíñôîðìàòîðà" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="2" Level="1"/>
        </Koefficients>
        <CustomNPCurr Nacl="95" NaclMask="ÔÎÒ" Plan="60" PlanMask="ÔÎÒ"/>
        <Itog>
          <ItogBim>
            <Itog Caption="Íà åäèíèöó â öåíàõ 2001ã." DataType="ForOneBase" PZ="0,84" OZ="0,1" EM="0,74" ZM="0,16" TZ="0,21"/>
            <Itog Caption="Êîýôôèöèåíòû ê ïîçèöèè:" PZ="1,68" OZ="0,2" EM="1,48" ZM="0,32" TZ="0,42">
              <Itog Caption="Èòîãî íà åäèíèöó ñ ó÷åòîì &quot;2 òðàíñôîðìàòîðà ÏÇ=2 (ÎÇÏ=2; ÝÌ=2 ê ðàñõ.; ÇÏÌ=2; ÌÀÒ=2 ê ðàñõ.; ÒÇ=2; ÒÇÌ=2)&quot;" DataType="PosK" PZ="1,68" OZ="0,2" EM="1,48" ZM="0,32" TZ="0,42"/>
            </Itog>
            <Itog Caption="ÂÑÅÃÎ íà ôèçîáúåì (10)" DataType="TotalFo" PZ="17" OZ="2" EM="15" ZM="3" TZ="4,2"/>
            <Itog Caption="Êîýôôèöèåíòû ê èòîãàì:" PZ="616" OZ="29" EM="587" ZM="39" TZ="4,2">
              <Itog Caption="Âñåãî ñ ó÷åòîì &quot;Ïåðåâîä èç öåí 84ã. â öåíû 91ã.( «Ìåòîäè÷åñêèå óêàçàíèÿ ïî ïåðåñ÷åòó ëîêàëüíûõ, îáúåêòíûõ ñìåò è äîãîâîðíûõ öåí íà îáúåêòû ïðîìûøëåííîãî ñòðîèòåëüñòâà» óòâåðæäåííûõ Ãîññòðîåì ÑÑÑÐ 3 èþëÿ 1990 ã. N 12-Ä, ï.3.3) ÎÇÏ=1,25; ÝÌ=1,7; ÇÏÌ=1,25; ÌÀÒ=1,55&quot;" DataType="ItogK" PZ="29" OZ="3" EM="26" ZM="4" TZ="4,2"/>
              <Itog Caption="Âñåãî ñ ó÷åòîì &quot;Ïåðåâîä  â öåíû 2000ã. (ÔÅÄÅÐÀËÜÍÎÅ ÀÃÅÍÒÑÒÂÎ ÏÎ ÑÒÐÎÈÒÅËÜÑÒÂÓ È ÆÈËÈÙÍÎ-ÊÎÌÌÓÍÀËÜÍÎÌÓ ÕÎÇßÉÑÒÂÓ ÏÈÑÜÌÎ îò 15 îêòÿáðÿ 2004 ã. N ÂÀ-5079/06 ) ÎÇÏ=9,73; ÝÌ=22,56; ÇÏÌ=9,73; ÌÀÒ=17,96&quot;" DataType="ItogK" PZ="616" OZ="29" EM="587" ZM="39" TZ="4,2"/>
            </Itog>
            <Itog Caption="Íàêëàäíûå ðàñõîäû 95% ÔÎÒ (îò 68)" DataType="Nacl" PZ="65"/>
            <Itog Caption="Ñìåòíàÿ ïðèáûëü 60% ÔÎÒ (îò 68)" DataType="Plan" PZ="41"/>
            <Itog Caption="Èòîãî c íàêëàäíûìè è ñì. ïðèáûëüþ" DataType="TotalWithNP" PZ="722"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="Íà åäèíèöó â òåêóùèõ öåíàõ" DataType="ForOneCurr" TZ="0,21"/>
            <Itog Caption="Êîýôôèöèåíòû ê ïîçèöèè:" TZ="0,42">
              <Itog Caption="Èòîãî íà åäèíèöó ñ ó÷åòîì &quot;2 òðàíñôîðìàòîðà ÏÇ=2 (ÎÇÏ=2; ÝÌ=2 ê ðàñõ.; ÇÏÌ=2; ÌÀÒ=2 ê ðàñõ.; ÒÇ=2; ÒÇÌ=2)&quot;" DataType="PosK" TZ="0,42"/>
            </Itog>
            <Itog Caption="ÂÑÅÃÎ íà ôèçîáúåì (10)" DataType="TotalFo" TZ="4,2"/>
            <Itog Caption="Êîýôôèöèåíòû ê èòîãàì:" TZ="4,2">
              <Itog Caption="Âñåãî ñ ó÷åòîì &quot;Ïåðåâîä èç öåí 84ã. â öåíû 91ã.( «Ìåòîäè÷åñêèå óêàçàíèÿ ïî ïåðåñ÷åòó ëîêàëüíûõ, îáúåêòíûõ ñìåò è äîãîâîðíûõ öåí íà îáúåêòû ïðîìûøëåííîãî ñòðîèòåëüñòâà» óòâåðæäåííûõ Ãîññòðîåì ÑÑÑÐ 3 èþëÿ 1990 ã. N 12-Ä, ï.3.3) ÎÇÏ=1,25; ÝÌ=1,7; ÇÏÌ=1,25; ÌÀÒ=1,55&quot;" DataType="ItogK" TZ="4,2"/>
              <Itog Caption="Âñåãî ñ ó÷åòîì &quot;Ïåðåâîä  â öåíû 2000ã. (ÔÅÄÅÐÀËÜÍÎÅ ÀÃÅÍÒÑÒÂÎ ÏÎ ÑÒÐÎÈÒÅËÜÑÒÂÓ È ÆÈËÈÙÍÎ-ÊÎÌÌÓÍÀËÜÍÎÌÓ ÕÎÇßÉÑÒÂÓ ÏÈÑÜÌÎ îò 15 îêòÿáðÿ 2004 ã. N ÂÀ-5079/06 ) ÎÇÏ=9,73; ÝÌ=22,56; ÇÏÌ=9,73; ÌÀÒ=17,96&quot;" DataType="ItogK" TZ="4,2"/>
            </Itog>
            <Itog Caption="Íàêëàäíûå ðàñõîäû 95% ÔÎÒ (îò 0)" DataType="Nacl"/>
            <Itog Caption="Ñìåòíàÿ ïðèáûëü 60% ÔÎÒ (îò 0)" DataType="Plan"/>
            <Itog Caption="Èòîãî c íàêëàäíûìè è ñì. ïðèáûëüþ" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Itog>
        <ItogBim>
          <Itog Caption="Èòîãî ïðÿìûå çàòðàòû ïî ðàçäåëó â öåíàõ 2001ã." DataType="CleanPrice" PZ="2585" OZ="278" EM="1305" ZM="313" MT="1002" TZ="504,2"/>
          <Itog Caption="Èòîãî ïðÿìûå çàòðàòû ïî ðàçäåëó ñ ó÷åòîì êîýôôèöèåíòîâ ê èòîãàì" DataType="KSummRoot" PZ="81339" OZ="3386" EM="50061" ZM="3804" MT="27892" TZ="504,2">
            <Itog Caption="Â òîì ÷èñëå, ñïðàâî÷íî:"/>
            <Itog Caption=" Ïåðåâîä èç öåí 84ã. â öåíû 91ã.( «Ìåòîäè÷åñêèå óêàçàíèÿ ïî ïåðåñ÷åòó ëîêàëüíûõ, îáúåêòíûõ ñìåò è äîãîâîðíûõ öåí íà îáúåêòû ïðîìûøëåííîãî ñòðîèòåëüñòâà» óòâåðæäåííûõ Ãîññòðîåì ÑÑÑÐ 3 èþëÿ 1990 ã. N 12-Ä, ï.3.3) ÎÇÏ=1,25; ÝÌ=1,7; ÇÏÌ=1,25; ÌÀÒ=1,55  (Ïîç. 1-2)" DataType="KSummDet" PZ="1535" OZ="69,5" EM="913,5" ZM="78,25" MT="551,1"/>
            <Itog Caption=" Ïåðåâîä  â öåíû 2000ã. (ÔÅÄÅÐÀËÜÍÎÅ ÀÃÅÍÒÑÒÂÎ ÏÎ ÑÒÐÎÈÒÅËÜÑÒÂÓ È ÆÈËÈÙÍÎ-ÊÎÌÌÓÍÀËÜÍÎÌÓ ÕÎÇßÉÑÒÂÓ ÏÈÑÜÌÎ îò 15 îêòÿáðÿ 2004 ã. N ÂÀ-5079/06 ) ÎÇÏ=9,73; ÝÌ=22,56; ÇÏÌ=9,73; ÌÀÒ=17,96  (Ïîç. 1-2)" DataType="KSummDet" PZ="77219" OZ="3038,04" EM="47841,64" ZM="3413,43" MT="26338,88"/>
          </Itog>
          <Itog Caption="Íàêëàäíûå ðàñõîäû" DataType="NSummRoot" PZ="6831">
            <Itog Caption="Â òîì ÷èñëå, ñïðàâî÷íî:"/>
            <Itog Caption=" 95% ÔÎÒ (îò 7190)  (Ïîç. 1-2)" DataType="NSummDet" PZ="6831"/>
          </Itog>
          <Itog Caption="Ñìåòíàÿ ïðèáûëü" DataType="PSummRoot" PZ="4314">
            <Itog Caption="Â òîì ÷èñëå, ñïðàâî÷íî:"/>
            <Itog Caption=" 60% ÔÎÒ (îò 7190)  (Ïîç. 1-2)" DataType="PSummDet" PZ="4314"/>
          </Itog>
          <Itog Caption="Èòîãî ïî ðàçäåëó 1 Áåçðåëüñîâûé òàêåëàæ òðàíñôîðìàòîðîâ" DataType="ChapterTotal" PZ="92484" TZ="504,2">
            <Itog Caption="Ïåðåâîçêà ãðóçîâ àâòîòðàíñïîðòîì" DataType="VrGroup" PZ="92484" TZ="504,2">
              <Itog Caption="Èòîãî Ïîç. 1-2" DataType="GroupInitial" PZ="2585" OZ="278" EM="1305" ZM="313" MT="1002" TZ="504,2"/>
              <Itog Caption="Âñåãî ñ ó÷åòîì &quot;Ïåðåâîä èç öåí 84ã. â öåíû 91ã.( «Ìåòîäè÷åñêèå óêàçàíèÿ ïî ïåðåñ÷åòó ëîêàëüíûõ, îáúåêòíûõ ñìåò è äîãîâîðíûõ öåí íà îáúåêòû ïðîìûøëåííîãî ñòðîèòåëüñòâà» óòâåðæäåííûõ Ãîññòðîåì ÑÑÑÐ 3 èþëÿ 1990 ã. N 12-Ä, ï.3.3) ÎÇÏ=1,25; ÝÌ=1,7; ÇÏÌ=1,25; ÌÀÒ=1,55&quot;" DataType="ItogK" PZ="4120" OZ="348" EM="2219" ZM="391" MT="1553" TZ="504,2"/>
              <Itog Caption="Âñåãî ñ ó÷åòîì &quot;Ïåðåâîä  â öåíû 2000ã. (ÔÅÄÅÐÀËÜÍÎÅ ÀÃÅÍÒÑÒÂÎ ÏÎ ÑÒÐÎÈÒÅËÜÑÒÂÓ È ÆÈËÈÙÍÎ-ÊÎÌÌÓÍÀËÜÍÎÌÓ ÕÎÇßÉÑÒÂÓ ÏÈÑÜÌÎ îò 15 îêòÿáðÿ 2004 ã. N ÂÀ-5079/06 ) ÎÇÏ=9,73; ÝÌ=22,56; ÇÏÌ=9,73; ÌÀÒ=17,96&quot;" DataType="ItogK" PZ="81339" OZ="3386" EM="50061" ZM="3804" MT="27892" TZ="504,2"/>
              <Itog Caption="Íàêëàäíûå ðàñõîäû 95% ÔÎÒ (îò 7 190)" DataType="Nacl" PZ="6831"/>
              <Itog Caption="Ñìåòíàÿ ïðèáûëü 60% ÔÎÒ (îò 7 190)" DataType="Plan" PZ="4314"/>
              <Itog Caption="Èòîãî c íàêëàäíûìè è ñì. ïðèáûëüþ" DataType="TotalWithNP" PZ="92484" TZ="504,2"/>
            </Itog>
            <Itog Caption="Èòîãî" PZ="92484" TZ="504,2">
              <Itog Caption="Â òîì ÷èñëå:"/>
              <Itog Caption="  Ìàòåðèàëû" PZ="27892"/>
              <Itog Caption="  Ìàøèíû è ìåõàíèçìû" PZ="50061"/>
              <Itog Caption="  ÔÎÒ" PZ="7190"/>
              <Itog Caption="  Íàêëàäíûå ðàñõîäû" PZ="6831"/>
              <Itog Caption="  Ñìåòíàÿ ïðèáûëü" PZ="4314"/>
            </Itog>
            <Itog Caption="Èòîãî ïî ðàçäåëó 1 Áåçðåëüñîâûé òàêåëàæ òðàíñôîðìàòîðîâ" DataType="ChapterTotal" PZ="92484" TZ="504,2"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Èòîãî ïðÿìûå çàòðàòû ïî ðàçäåëó â òåêóùèõ öåíàõ" DataType="CleanPrice" TZ="504,2"/>
          <Itog Caption="Èòîãî ïî ðàçäåëó 1 Áåçðåëüñîâûé òàêåëàæ òðàíñôîðìàòîðîâ" DataType="ChapterTotal" TZ="504,2">
            <Itog Caption="Ïåðåâîçêà ãðóçîâ àâòîòðàíñïîðòîì" DataType="VrGroup" TZ="504,2">
              <Itog Caption="Èòîãî Ïîç. 1-2" DataType="GroupInitial" TZ="504,2"/>
              <Itog Caption="Âñåãî ñ ó÷åòîì &quot;Ïåðåâîä èç öåí 84ã. â öåíû 91ã.( «Ìåòîäè÷åñêèå óêàçàíèÿ ïî ïåðåñ÷åòó ëîêàëüíûõ, îáúåêòíûõ ñìåò è äîãîâîðíûõ öåí íà îáúåêòû ïðîìûøëåííîãî ñòðîèòåëüñòâà» óòâåðæäåííûõ Ãîññòðîåì ÑÑÑÐ 3 èþëÿ 1990 ã. N 12-Ä, ï.3.3) ÎÇÏ=1,25; ÝÌ=1,7; ÇÏÌ=1,25; ÌÀÒ=1,55&quot;" DataType="ItogK" TZ="504,2"/>
              <Itog Caption="Âñåãî ñ ó÷åòîì &quot;Ïåðåâîä  â öåíû 2000ã. (ÔÅÄÅÐÀËÜÍÎÅ ÀÃÅÍÒÑÒÂÎ ÏÎ ÑÒÐÎÈÒÅËÜÑÒÂÓ È ÆÈËÈÙÍÎ-ÊÎÌÌÓÍÀËÜÍÎÌÓ ÕÎÇßÉÑÒÂÓ ÏÈÑÜÌÎ îò 15 îêòÿáðÿ 2004 ã. N ÂÀ-5079/06 ) ÎÇÏ=9,73; ÝÌ=22,56; ÇÏÌ=9,73; ÌÀÒ=17,96&quot;" DataType="ItogK" TZ="504,2"/>
              <Itog Caption="Íàêëàäíûå ðàñõîäû 95% ÔÎÒ (îò 0)" DataType="Nacl"/>
              <Itog Caption="Ñìåòíàÿ ïðèáûëü 60% ÔÎÒ (îò 0)" DataType="Plan"/>
              <Itog Caption="Èòîãî c íàêëàäíûìè è ñì. ïðèáûëüþ" DataType="TotalWithNP" TZ="504,2"/>
            </Itog>
            <Itog Caption="Èòîãî" TZ="504,2">
              <Itog Caption="Â òîì ÷èñëå:"/>
            </Itog>
            <Itog Caption="Èòîãî ïî ðàçäåëó 1 Áåçðåëüñîâûé òàêåëàæ òðàíñôîðìàòîðîâ" DataType="ChapterTotal" TZ="504,2"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Îñíîâàíèå" ID="100" Value="Ï-110-16/189-ÏÎÄ_èçì.2"/>
  </GsDocSignatures>
  <Itog>
    <ItogBim>
      <Itog Caption="Èòîãî ïðÿìûå çàòðàòû ïî ñìåòå â öåíàõ 2001ã." DataType="CleanPrice" PZ="2585" OZ="278" EM="1305" ZM="313" MT="1002" TZ="504,2"/>
      <Itog Caption="Èòîãî ïðÿìûå çàòðàòû ïî ñìåòå ñ ó÷åòîì êîýôôèöèåíòîâ ê èòîãàì" DataType="KSummRoot" PZ="81339" OZ="3386" EM="50061" ZM="3804" MT="27892" TZ="504,2">
        <Itog Caption="Â òîì ÷èñëå, ñïðàâî÷íî:"/>
        <Itog Caption=" Ïåðåâîä èç öåí 84ã. â öåíû 91ã.( «Ìåòîäè÷åñêèå óêàçàíèÿ ïî ïåðåñ÷åòó ëîêàëüíûõ, îáúåêòíûõ ñìåò è äîãîâîðíûõ öåí íà îáúåêòû ïðîìûøëåííîãî ñòðîèòåëüñòâà» óòâåðæäåííûõ Ãîññòðîåì ÑÑÑÐ 3 èþëÿ 1990 ã. N 12-Ä, ï.3.3) ÎÇÏ=1,25; ÝÌ=1,7; ÇÏÌ=1,25; ÌÀÒ=1,55  (Ïîç. 1-2)" DataType="KSummDet" PZ="1535" OZ="69,5" EM="913,5" ZM="78,25" MT="551,1"/>
        <Itog Caption=" Ïåðåâîä  â öåíû 2000ã. (ÔÅÄÅÐÀËÜÍÎÅ ÀÃÅÍÒÑÒÂÎ ÏÎ ÑÒÐÎÈÒÅËÜÑÒÂÓ È ÆÈËÈÙÍÎ-ÊÎÌÌÓÍÀËÜÍÎÌÓ ÕÎÇßÉÑÒÂÓ ÏÈÑÜÌÎ îò 15 îêòÿáðÿ 2004 ã. N ÂÀ-5079/06 ) ÎÇÏ=9,73; ÝÌ=22,56; ÇÏÌ=9,73; ÌÀÒ=17,96  (Ïîç. 1-2)" DataType="KSummDet" PZ="77219" OZ="3038,04" EM="47841,64" ZM="3413,43" MT="26338,88"/>
      </Itog>
      <Itog Caption="Íàêëàäíûå ðàñõîäû" DataType="NSummRoot" PZ="6831">
        <Itog Caption="Â òîì ÷èñëå, ñïðàâî÷íî:"/>
        <Itog Caption=" 95% ÔÎÒ (îò 7190)  (Ïîç. 1-2)" DataType="NSummDet" PZ="6831"/>
      </Itog>
      <Itog Caption="Ñìåòíàÿ ïðèáûëü" DataType="PSummRoot" PZ="4314">
        <Itog Caption="Â òîì ÷èñëå, ñïðàâî÷íî:"/>
        <Itog Caption=" 60% ÔÎÒ (îò 7190)  (Ïîç. 1-2)" DataType="PSummDet" PZ="4314"/>
      </Itog>
      <Itog Caption="Èòîãè ïî ñìåòå:" DataType="SmetaTotal" PZ="92484" TZ="504,2">
        <Itog Caption="Ïåðåâîçêà ãðóçîâ àâòîòðàíñïîðòîì" DataType="VrGroup" PZ="92484" TZ="504,2">
          <Itog Caption="Èòîãî Ïîç. 1-2" DataType="GroupInitial" PZ="2585" OZ="278" EM="1305" ZM="313" MT="1002" TZ="504,2"/>
          <Itog Caption="Âñåãî ñ ó÷åòîì &quot;Ïåðåâîä èç öåí 84ã. â öåíû 91ã.( «Ìåòîäè÷åñêèå óêàçàíèÿ ïî ïåðåñ÷åòó ëîêàëüíûõ, îáúåêòíûõ ñìåò è äîãîâîðíûõ öåí íà îáúåêòû ïðîìûøëåííîãî ñòðîèòåëüñòâà» óòâåðæäåííûõ Ãîññòðîåì ÑÑÑÐ 3 èþëÿ 1990 ã. N 12-Ä, ï.3.3) ÎÇÏ=1,25; ÝÌ=1,7; ÇÏÌ=1,25; ÌÀÒ=1,55&quot;" DataType="ItogK" PZ="4120" OZ="348" EM="2219" ZM="391" MT="1553" TZ="504,2"/>
          <Itog Caption="Âñåãî ñ ó÷åòîì &quot;Ïåðåâîä  â öåíû 2000ã. (ÔÅÄÅÐÀËÜÍÎÅ ÀÃÅÍÒÑÒÂÎ ÏÎ ÑÒÐÎÈÒÅËÜÑÒÂÓ È ÆÈËÈÙÍÎ-ÊÎÌÌÓÍÀËÜÍÎÌÓ ÕÎÇßÉÑÒÂÓ ÏÈÑÜÌÎ îò 15 îêòÿáðÿ 2004 ã. N ÂÀ-5079/06 ) ÎÇÏ=9,73; ÝÌ=22,56; ÇÏÌ=9,73; ÌÀÒ=17,96&quot;" DataType="ItogK" PZ="81339" OZ="3386" EM="50061" ZM="3804" MT="27892" TZ="504,2"/>
          <Itog Caption="Íàêëàäíûå ðàñõîäû 95% ÔÎÒ (îò 7 190)" DataType="Nacl" PZ="6831"/>
          <Itog Caption="Ñìåòíàÿ ïðèáûëü 60% ÔÎÒ (îò 7 190)" DataType="Plan" PZ="4314"/>
          <Itog Caption="Èòîãî c íàêëàäíûìè è ñì. ïðèáûëüþ" DataType="TotalWithNP" PZ="92484" TZ="504,2"/>
        </Itog>
        <Itog Caption="Èòîãî" PZ="92484" TZ="504,2">
          <Itog Caption="Â òîì ÷èñëå:"/>
          <Itog Caption="  Ìàòåðèàëû" PZ="27892"/>
          <Itog Caption="  Ìàøèíû è ìåõàíèçìû" PZ="50061"/>
          <Itog Caption="  ÔÎÒ" PZ="7190"/>
          <Itog Caption="  Íàêëàäíûå ðàñõîäû" PZ="6831"/>
          <Itog Caption="  Ñìåòíàÿ ïðèáûëü" PZ="4314"/>
        </Itog>
        <Itog Caption="ÂÑÅÃÎ ïî ñìåòå" DataType="SmetaTotal" PZ="92484" TZ="504,2"/>
      </Itog>
    </ItogBim>
    <ItogRes>
      <Itog Caption="Èòîãî ïðÿìûå çàòðàòû ïî ñìåòå â òåêóùèõ öåíàõ" DataType="CleanPrice" TZ="504,2"/>
      <Itog Caption="Èòîãè ïî ñìåòå:" DataType="SmetaTotal" TZ="504,2">
        <Itog Caption="Ïåðåâîçêà ãðóçîâ àâòîòðàíñïîðòîì" DataType="VrGroup" TZ="504,2">
          <Itog Caption="Èòîãî Ïîç. 1-2" DataType="GroupInitial" TZ="504,2"/>
          <Itog Caption="Âñåãî ñ ó÷åòîì &quot;Ïåðåâîä èç öåí 84ã. â öåíû 91ã.( «Ìåòîäè÷åñêèå óêàçàíèÿ ïî ïåðåñ÷åòó ëîêàëüíûõ, îáúåêòíûõ ñìåò è äîãîâîðíûõ öåí íà îáúåêòû ïðîìûøëåííîãî ñòðîèòåëüñòâà» óòâåðæäåííûõ Ãîññòðîåì ÑÑÑÐ 3 èþëÿ 1990 ã. N 12-Ä, ï.3.3) ÎÇÏ=1,25; ÝÌ=1,7; ÇÏÌ=1,25; ÌÀÒ=1,55&quot;" DataType="ItogK" TZ="504,2"/>
          <Itog Caption="Âñåãî ñ ó÷åòîì &quot;Ïåðåâîä  â öåíû 2000ã. (ÔÅÄÅÐÀËÜÍÎÅ ÀÃÅÍÒÑÒÂÎ ÏÎ ÑÒÐÎÈÒÅËÜÑÒÂÓ È ÆÈËÈÙÍÎ-ÊÎÌÌÓÍÀËÜÍÎÌÓ ÕÎÇßÉÑÒÂÓ ÏÈÑÜÌÎ îò 15 îêòÿáðÿ 2004 ã. N ÂÀ-5079/06 ) ÎÇÏ=9,73; ÝÌ=22,56; ÇÏÌ=9,73; ÌÀÒ=17,96&quot;" DataType="ItogK" TZ="504,2"/>
          <Itog Caption="Íàêëàäíûå ðàñõîäû 95% ÔÎÒ (îò 0)" DataType="Nacl"/>
          <Itog Caption="Ñìåòíàÿ ïðèáûëü 60% ÔÎÒ (îò 0)" DataType="Plan"/>
          <Itog Caption="Èòîãî c íàêëàäíûìè è ñì. ïðèáûëüþ" DataType="TotalWithNP" TZ="504,2"/>
        </Itog>
        <Itog Caption="Èòîãî" TZ="504,2">
          <Itog Caption="Â òîì ÷èñëå:"/>
        </Itog>
        <Itog Caption="ÂÑÅÃÎ ïî ñìåòå" DataType="SmetaTotal" TZ="504,2"/>
      </Itog>
    </ItogRes>
  </Itog>
</Document>
